<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class UserTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        DB::table('user_types')->insert([
            'name' => "General",
            'description' => "Usuarios de todas las edades.",
        ]);

        DB::table('user_types')->insert([
            'name' => "Mayores de 12 años",
            'description' => "Usuarios mayores de 12 años.",
        ]);

        DB::table('user_types')->insert([
            'name' => "Menores de 13 años",
            'description' => "Usuarios menores de 13 años.",
        ]);

        DB::table('user_types')->insert([
            'name' => "Usuario con dificultades visuales",
            'description' => "Usuarios con necesidades especiales.",
        ]);
    }
}
